Subject: Re: RBC Dominion Securities Corp. Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Apr 2001 05:13:00 -0700 (PDT)

Cheryl,

The contact at RBC is Ron Seymour at (416)842-6010.  Please let me know if 
you need anything else.

Regards,
Aneela

04/08/2001 06:39 PM
Cheryl Nelson@ENRON
Cheryl Nelson@ENRON
Cheryl Nelson@ENRON
04/08/2001 06:39 PM
04/08/2001 06:39 PM
Sent by: Cheryl Nelson@ENRON
To: Theresa T Brogan/HOU/ECT@ECT, Aneela Charania/HOU/ECT@ECT
cc: Sara Shackleton/HOU/ECT@ECT, Stephanie Panus/NA/Enron@Enron 
Subject: RBC Dominion Securities Corp. Agreement

Hello Teammates,

Does any one have a contact name and phone number for a business person at 
the RBC with whom I could talk to get this agreement executed?  Lotus Notes 
indicates that the contact person is Robert Nixon but the last entry was made 
in 1998.  I faxed comments to him a few weeks ago but did not hear back; each 
time I call, I get a busy signal so the line might not be in use.  So before 
I go hunting in the RBC company directory, does any one have another contact 
person? 

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693